[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Error: Missing Dependency: libcucul.so.0()(64bit) is needed by package



Rex Dieter wrote:
Rich Emberson wrote:

Fedora 9
Yesterday and today I get while updating one of my machines:
Error: Missing Dependency: libcucul.so.0()(64bit) is needed by package

Tracking issue here:
https://bugzilla.redhat.com/show_bug.cgi?id=481309

-- Re

Thanks for posting and providing the the bug info!
Dan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]